export default {
    nowRow: 'one',
    firstRow: 26,
    nextRow: 28,
    setNow(nowRow) {
        this.nowRow = nowRow;
    },
    setFirst(firstRow) {
        this.firstRow = firstRow;
    },
    setNext(nextRow) {
        this.nextRow = nextRow;
    },
}